techseria - Feature #360

ossci1
06/22/2019 12:57 PM - binit patel

Status: In Progress
Priority: Urgent
Assignee: Krishna Viroja
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 16:00
End_timestamp: 17:00
ActualEnd_Timestam 11:46

p:

ActualStart_Timesta 11:46

mp:

ActualDuration: 00:00:00
Supervisor_ld: 397
Rating: 5.00

Shift_StartTime:

Shift_EndTime:

Location: Ahmedabad
Area: tcc

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Team_id:
org_id:
branch_id:
sv_groupid:
Reviewer_id:
Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log:

pro_site:

06/22/2019

10%

0.00 hour

0.00 hour

170

87

213

182

397

2025-04-23 11:47

No

Description
check

History

#1 - 06/22/2019 07:27 AM - Krishna Viroja

- Status changed from New to Accepted

#2 - 09/06/2019 12:59 PM - Krishna Viroja

- Status changed from Accepted to In Progress

Starting Work

#3 - 09/06/2019 12:59 PM - Krishna Viroja
- File crew_399_Krishna_Viroja_12_59 38.961Z added

Still working

#4 - 11/13/2019 05:20 AM - Krishna Viroja
Starting Work

#5 - 11/13/2019 05:20 AM - Krishna Viroja

12/20/2025

1/2




Still working

#6 - 04/30/2024 05:33 PM - Krishna Viroja
Starting Work

#7 - 04/30/2024 05:54 PM - Krishna Viroja
Starting Work

#8 - 04/30/2024 05:55 PM - Krishna Viroja
- File crew_399_Krishna_Viroja_17_55_11_064+05_30.png added

Still working

#9 - 04/30/2024 08:10 PM - Krishna Viroja
Starting Work

#10 - 04/30/2024 08:10 PM - Krishna Viroja
- File crew_399_Krishna_Viroja 20 _10_30_974+05_30.png added
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

test

#11 - 04/23/2025 11:47 AM - binit patel

- File Review_SV_397 binit_patel_11_47_11_003+05_30.png added
- % Done changed from 100 to 0

- ActualEnd_Timestamp set to 11:46

- ActualStart_Timestamp set to 11:46

- ActualDuration set to 00:00:00

- Rating set to 5.00

- Reviewer _id set to 397

- Rating_DateTime set to 2025-04-23 11:47

ok

#12 - 04/23/2025 11:47 AM - binit patel
- File Review_SV_397_binit_patel _11_47_11_355+05_30.png added

ok

#13 - 04/23/2025 11:56 AM - binit patel
- Status changed from Closed to In Progress

- % Done changed from 0 to 10

Starting Work

Files

crew_399_Krishna_Viroja_12_59_38.961Z 22.9 KB 09/06/2019 Niraj Bhatt
crew_399_Krishna_Viroja_17_55_11_064+05_30.png 116 KB 04/30/2024 Niraj Bhatt
crew_399_Krishna_Viroja_20_10_30_974+05_30.png 148 KB 04/30/2024 Niraj Bhatt
Review_SV_397_binit_patel_11_47_11_003+05_30.png 247 KB 04/23/2025 Niraj Bhatt
Review_SV_397_binit_patel_11_47_11_355+05_30.png 247 KB 04/23/2025 Niraj Bhatt
